Bug 71859 - Mozilla is used to display help
Summary: Mozilla is used to display help
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
(Show other bugs)
Version: null
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 21:12 UTC by Mikael Hallendal
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 21:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 21:12:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-httpd
2. Click Hep
	

Actual Results:  Mozilla is launched to display the help

Expected Results:  gnome-help should be used to display the help.

Additional info:

Comment 1 Phil Knirsch 2002-08-20 09:45:42 UTC
To my knowledge all the redhat-config tools use Mozilla resp. the default
browser up to now.

This might change in the future, depending on what we do with the other tools.

But will keep it in mind and put up for discussion here.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.